/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Avatar,
Button,
Card,
Descriptions,
Empty,
Icon,
Input,
List,
Tabs,
} from 'ant-design-vue'
import KmTagPicker from '../../../components/km-tag-picker.vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdDetailModal from '@/common/components/sd-detail-modal.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'

Vue.use(Avatar)
Vue.use(Button)
Vue.use(Card)
Vue.use(Descriptions)
Vue.use(Empty)
Vue.use(Icon)
Vue.use(Input)
Vue.use(List)
Vue.use(Tabs)

export default {
  KmTagPicker,
  SdDataTable,
  SdDetailModal,
  SdFormItem,
}
